Межсайтовый скриптинг в PHP/MySQL Classifieds Script

Дата публикации:
03.07.2006
Дата изменения:
17.10.2006
Всего просмотров:
1275
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP/MySQL Classifieds Script
Уязвимые версии: PHP/MySQL Classifieds Script

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в полях "Title", "URL" и "Description" в сценарии AddAsset1.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: phpclassifieds.info

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA